<div class="col-lg-6 ns-no-padding tiles-left">
  <div class="wrapper clearfix">
    <% _.each(_.where(items, {position: 'left'}) , function(item) { %>
      <% let curClassName = [...item.className];
        if ( !(item.availableForRoles.includes(window.app.user.get('role')))) {
          curClassName.push('invisible')
      } %>
        <a href="#<%= item.href %>" class="tile <%= curClassName.join(' ') %>">
          <p>
            <i class="reneco <%= item.icon %>"></i>
            <span data-i18n="<%= item.i18n %>"><%= item.legend %></span>
          </p>
        </a>
    <% }); %>
  </div>
</div>
<div class="col-lg-5 ns-no-padding tiles-right">
  <div class="wrapper">
    <% _.each(_.where(items, {position: 'right'}) , function(item) { %>
      <% let curClassName = [...item.className];
        if ( !(item.availableForRoles.includes(window.app.user.get('role')))) {
          curClassName.push('invisible')
      } %>
        <a href="#<%= item.href %>" class="tile <%= curClassName.join(' ') %>">
        <p>
          <i class="reneco <%= item.icon %>"></i>
          <span data-i18n="<%= item.i18n %>"><%= item.legend %></span>
        </p>
      </a>
    <% }); %>
  </div>
</div>